metadata: {datetime: '2019-03-29 18:36', stimulus_name: Automne_En_France_Carr_1911}
scanpaths:
- fixations:
  - {duration: 497, end_time: 507, start_time: 10, x: 928, y: 529}
  - {duration: 119, end_time: 646, start_time: 527, x: 878, y: 358}
  - {duration: 159, end_time: 845, start_time: 686, x: 878, y: 164}
  - {duration: 119, end_time: 984, start_time: 865, x: 789, y: 337}
  - {duration: 616, end_time: 1621, start_time: 1004, x: 779, y: 362}
  - {duration: 198, end_time: 1839, start_time: 1641, x: 787, y: 396}
  - {duration: 258, end_time: 2157, start_time: 1899, x: 1418, y: 575}
  - {duration: 218, end_time: 2396, start_time: 2177, x: 1266, y: 654}
  - {duration: 178, end_time: 2655, start_time: 2476, x: 876, y: 800}
  - {duration: 298, end_time: 2993, start_time: 2694, x: 1227, y: 618}
  - {duration: 218, end_time: 3231, start_time: 3013, x: 1171, y: 556}
  - {duration: 218, end_time: 3490, start_time: 3271, x: 953, y: 767}
  - {duration: 338, end_time: 3868, start_time: 3530, x: 1313, y: 681}
  - {duration: 99, end_time: 3987, start_time: 3888, x: 1363, y: 660}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S01A22542
- fixations:
  - {duration: 536, end_time: 556, start_time: 19, x: 958, y: 467}
  - {duration: 278, end_time: 874, start_time: 596, x: 771, y: 420}
  - {duration: 238, end_time: 1153, start_time: 914, x: 540, y: 330}
  - {duration: 139, end_time: 1312, start_time: 1173, x: 409, y: 323}
  - {duration: 218, end_time: 1590, start_time: 1372, x: 1273, y: 400}
  - {duration: 417, end_time: 2048, start_time: 1630, x: 1423, y: 488}
  - {duration: 437, end_time: 2505, start_time: 2068, x: 1370, y: 568}
  - {duration: 139, end_time: 2664, start_time: 2525, x: 1347, y: 578}
  - {duration: 99, end_time: 3003, start_time: 2903, x: 1414, y: 595}
  - {duration: 198, end_time: 3261, start_time: 3062, x: 1284, y: 672}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S02123220
- fixations:
  - {duration: 397, end_time: 408, start_time: 10, x: 949, y: 622}
  - {duration: 384, end_time: 991, start_time: 607, x: 975, y: 635}
  - {duration: 217, end_time: 1243, start_time: 1026, x: 899, y: 407}
  - {duration: 397, end_time: 1681, start_time: 1283, x: 1267, y: 572}
  - {duration: 417, end_time: 2119, start_time: 1701, x: 1469, y: 636}
  - {duration: 198, end_time: 2337, start_time: 2138, x: 1382, y: 679}
  - {duration: 298, end_time: 2695, start_time: 2397, x: 566, y: 879}
  - {duration: 218, end_time: 2934, start_time: 2715, x: 640, y: 742}
  - {duration: 358, end_time: 3332, start_time: 2974, x: 753, y: 463}
  - {duration: 159, end_time: 3511, start_time: 3352, x: 721, y: 243}
  - {duration: 198, end_time: 3869, start_time: 3670, x: 787, y: 197}
  - {duration: 139, end_time: 4048, start_time: 3909, x: 516, y: 109}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S1022551
- fixations:
  - {duration: 437, end_time: 454, start_time: 16, x: 873, y: 357}
  - {duration: 457, end_time: 932, start_time: 474, x: 937, y: 493}
  - {duration: 497, end_time: 1449, start_time: 951, x: 785, y: 475}
  - {duration: 576, end_time: 2066, start_time: 1489, x: 1098, y: 587}
  - {duration: 815, end_time: 2921, start_time: 2106, x: 862, y: 522}
  - {duration: 358, end_time: 3319, start_time: 2961, x: 1147, y: 583}
  - {duration: 417, end_time: 3777, start_time: 3359, x: 835, y: 488}
  - {duration: 198, end_time: 3996, start_time: 3797, x: 984, y: 505}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S11H21112
- fixations:
  - {duration: 536, end_time: 546, start_time: 9, x: 959, y: 578}
  - {duration: 357, end_time: 924, start_time: 566, x: 1022, y: 591}
  - {duration: 258, end_time: 1222, start_time: 963, x: 1211, y: 795}
  - {duration: 178, end_time: 1441, start_time: 1262, x: 1427, y: 789}
  - {duration: 198, end_time: 1679, start_time: 1480, x: 1430, y: 625}
  - {duration: 238, end_time: 1958, start_time: 1719, x: 1184, y: 650}
  - {duration: 258, end_time: 2276, start_time: 2018, x: 850, y: 526}
  - {duration: 218, end_time: 2515, start_time: 2296, x: 632, y: 510}
  - {duration: 357, end_time: 2893, start_time: 2535, x: 655, y: 357}
  - {duration: 278, end_time: 3211, start_time: 2933, x: 939, y: 216}
  - {duration: 179, end_time: 3410, start_time: 3231, x: 941, y: 255}
  - {duration: 477, end_time: 3907, start_time: 3430, x: 886, y: 338}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S12H22222
- fixations:
  - {duration: 377, end_time: 391, start_time: 13, x: 719, y: 354}
  - {duration: 159, end_time: 590, start_time: 430, x: 867, y: 430}
  - {duration: 159, end_time: 788, start_time: 629, x: 1131, y: 418}
  - {duration: 298, end_time: 1146, start_time: 848, x: 840, y: 94}
  - {duration: 99, end_time: 1266, start_time: 1166, x: 923, y: 176}
  - {duration: 178, end_time: 1485, start_time: 1306, x: 1082, y: 410}
  - {duration: 338, end_time: 1843, start_time: 1504, x: 1231, y: 498}
  - {duration: 278, end_time: 2141, start_time: 1862, x: 1301, y: 665}
  - {duration: 198, end_time: 2380, start_time: 2181, x: 1020, y: 808}
  - {duration: 139, end_time: 2559, start_time: 2419, x: 873, y: 820}
  - {duration: 278, end_time: 2877, start_time: 2598, x: 530, y: 859}
  - {duration: 179, end_time: 3076, start_time: 2897, x: 463, y: 736}
  - {duration: 159, end_time: 3275, start_time: 3116, x: 451, y: 493}
  - {duration: 258, end_time: 3573, start_time: 3314, x: 576, y: 320}
  - {duration: 258, end_time: 3852, start_time: 3593, x: 500, y: 176}
  - {duration: 119, end_time: 3991, start_time: 3871, x: 496, y: 129}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S13H22431
- fixations:
  - {duration: 178, end_time: 190, start_time: 11, x: 852, y: 508}
  - {duration: 278, end_time: 488, start_time: 210, x: 1048, y: 480}
  - {duration: 198, end_time: 707, start_time: 508, x: 712, y: 603}
  - {duration: 99, end_time: 2358, start_time: 2258, x: 1528, y: 632}
  - {duration: 159, end_time: 2576, start_time: 2417, x: 1260, y: 587}
  - {duration: 159, end_time: 2775, start_time: 2616, x: 1161, y: 305}
  - {duration: 119, end_time: 2934, start_time: 2815, x: 798, y: 352}
  - {duration: 278, end_time: 3253, start_time: 2974, x: 897, y: 134}
  - {duration: 238, end_time: 3511, start_time: 3273, x: 760, y: 402}
  - {duration: 178, end_time: 3710, start_time: 3531, x: 480, y: 376}
  - {duration: 139, end_time: 3869, start_time: 3730, x: 457, y: 220}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S14F27123
- fixations:
  - {duration: 477, end_time: 477, start_time: 0, x: 937, y: 591}
  - {duration: 139, end_time: 636, start_time: 497, x: 891, y: 539}
  - {duration: 198, end_time: 875, start_time: 676, x: 766, y: 419}
  - {duration: 238, end_time: 1153, start_time: 915, x: 1164, y: 477}
  - {duration: 178, end_time: 1352, start_time: 1173, x: 1361, y: 497}
  - {duration: 298, end_time: 1690, start_time: 1392, x: 993, y: 193}
  - {duration: 238, end_time: 1949, start_time: 1710, x: 791, y: 371}
  - {duration: 357, end_time: 2327, start_time: 1969, x: 781, y: 436}
  - {duration: 278, end_time: 2645, start_time: 2367, x: 1236, y: 502}
  - {duration: 357, end_time: 3023, start_time: 2665, x: 1390, y: 558}
  - {duration: 437, end_time: 3480, start_time: 3043, x: 1217, y: 539}
  - {duration: 238, end_time: 3739, start_time: 3500, x: 1330, y: 444}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S15H25531
- fixations:
  - {duration: 517, end_time: 522, start_time: 5, x: 975, y: 571}
  - {duration: 377, end_time: 940, start_time: 562, x: 826, y: 384}
  - {duration: 556, end_time: 1536, start_time: 979, x: 954, y: 594}
  - {duration: 357, end_time: 2252, start_time: 1894, x: 967, y: 500}
  - {duration: 198, end_time: 2471, start_time: 2272, x: 841, y: 452}
  - {duration: 397, end_time: 2909, start_time: 2511, x: 1291, y: 485}
  - {duration: 417, end_time: 3366, start_time: 2948, x: 969, y: 435}
  - {duration: 576, end_time: 3963, start_time: 3386, x: 768, y: 457}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S16F14542
- fixations:
  - {duration: 99, end_time: 110, start_time: 11, x: 924, y: 587}
  - {duration: 318, end_time: 449, start_time: 130, x: 897, y: 640}
  - {duration: 178, end_time: 647, start_time: 468, x: 891, y: 424}
  - {duration: 218, end_time: 906, start_time: 687, x: 1186, y: 310}
  - {duration: 198, end_time: 1145, start_time: 946, x: 1494, y: 253}
  - {duration: 238, end_time: 1423, start_time: 1184, x: 1379, y: 520}
  - {duration: 298, end_time: 1821, start_time: 1523, x: 1297, y: 674}
  - {duration: 218, end_time: 2060, start_time: 1841, x: 1185, y: 667}
  - {duration: 318, end_time: 2437, start_time: 2119, x: 726, y: 487}
  - {duration: 318, end_time: 2776, start_time: 2457, x: 479, y: 423}
  - {duration: 338, end_time: 3173, start_time: 2835, x: 1328, y: 634}
  - {duration: 178, end_time: 3372, start_time: 3193, x: 1405, y: 656}
  - {duration: 258, end_time: 3651, start_time: 3392, x: 1595, y: 563}
  - {duration: 298, end_time: 3989, start_time: 3691, x: 1334, y: 613}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S18F56223
- fixations:
  - {duration: 198, end_time: 217, start_time: 18, x: 781, y: 487}
  - {duration: 298, end_time: 535, start_time: 237, x: 850, y: 494}
  - {duration: 159, end_time: 714, start_time: 555, x: 922, y: 334}
  - {duration: 377, end_time: 1132, start_time: 754, x: 912, y: 84}
  - {duration: 338, end_time: 1510, start_time: 1171, x: 1325, y: 527}
  - {duration: 377, end_time: 1907, start_time: 1529, x: 1339, y: 510}
  - {duration: 497, end_time: 2464, start_time: 1967, x: 725, y: 366}
  - {duration: 1511, end_time: 3996, start_time: 2484, x: 737, y: 431}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S19F21442
- fixations:
  - {duration: 159, end_time: 171, start_time: 12, x: 886, y: 495}
  - {duration: 397, end_time: 589, start_time: 191, x: 956, y: 498}
  - {duration: 377, end_time: 986, start_time: 608, x: 772, y: 470}
  - {duration: 278, end_time: 1285, start_time: 1006, x: 674, y: 417}
  - {duration: 378, end_time: 1722, start_time: 1344, x: 1375, y: 613}
  - {duration: 636, end_time: 2379, start_time: 1742, x: 1503, y: 742}
  - {duration: 159, end_time: 2936, start_time: 2776, x: 1021, y: 387}
  - {duration: 1014, end_time: 3990, start_time: 2975, x: 708, y: 166}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S20H24222
- fixations:
  - {duration: 159, end_time: 165, start_time: 5, x: 915, y: 647}
  - {duration: 238, end_time: 423, start_time: 184, x: 855, y: 648}
  - {duration: 298, end_time: 761, start_time: 463, x: 675, y: 393}
  - {duration: 139, end_time: 940, start_time: 801, x: 743, y: 116}
  - {duration: 159, end_time: 1119, start_time: 960, x: 761, y: 42}
  - {duration: 218, end_time: 1377, start_time: 1159, x: 1270, y: 36}
  - {duration: 119, end_time: 1994, start_time: 1875, x: 1550, y: 112}
  - {duration: 258, end_time: 2392, start_time: 2133, x: 1168, y: 644}
  - {duration: 179, end_time: 2591, start_time: 2412, x: 1353, y: 669}
  - {duration: 178, end_time: 2790, start_time: 2611, x: 1547, y: 646}
  - {duration: 238, end_time: 3068, start_time: 2829, x: 1148, y: 836}
  - {duration: 178, end_time: 3287, start_time: 3108, x: 1336, y: 719}
  - {duration: 218, end_time: 3526, start_time: 3307, x: 1513, y: 652}
  - {duration: 178, end_time: 3764, start_time: 3585, x: 733, y: 639}
  - {duration: 218, end_time: 4003, start_time: 3784, x: 609, y: 536}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S21F22332
- fixations:
  - {duration: 218, end_time: 235, start_time: 16, x: 1058, y: 409}
  - {duration: 238, end_time: 494, start_time: 255, x: 976, y: 400}
  - {duration: 159, end_time: 692, start_time: 533, x: 763, y: 376}
  - {duration: 159, end_time: 871, start_time: 712, x: 635, y: 269}
  - {duration: 218, end_time: 1130, start_time: 911, x: 449, y: 243}
  - {duration: 218, end_time: 1389, start_time: 1170, x: 798, y: 429}
  - {duration: 178, end_time: 1607, start_time: 1428, x: 1187, y: 477}
  - {duration: 258, end_time: 1886, start_time: 1627, x: 1443, y: 546}
  - {duration: 238, end_time: 2144, start_time: 1906, x: 1473, y: 625}
  - {duration: 278, end_time: 2443, start_time: 2164, x: 1448, y: 807}
  - {duration: 218, end_time: 2701, start_time: 2482, x: 993, y: 857}
  - {duration: 198, end_time: 2920, start_time: 2721, x: 667, y: 869}
  - {duration: 218, end_time: 3378, start_time: 3159, x: 826, y: 842}
  - {duration: 159, end_time: 3557, start_time: 3397, x: 949, y: 836}
  - {duration: 139, end_time: 3756, start_time: 3616, x: 1480, y: 811}
  - {duration: 178, end_time: 3994, start_time: 3815, x: 1282, y: 143}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S22H22551
- fixations:
  - {duration: 676, end_time: 687, start_time: 11, x: 1259, y: 542}
  - {duration: 198, end_time: 926, start_time: 727, x: 887, y: 312}
  - {duration: 1353, end_time: 2339, start_time: 986, x: 1374, y: 596}
  - {duration: 835, end_time: 3254, start_time: 2418, x: 847, y: 212}
  - {duration: 159, end_time: 3473, start_time: 3314, x: 523, y: 706}
  - {duration: 179, end_time: 3672, start_time: 3493, x: 410, y: 514}
  - {duration: 298, end_time: 3990, start_time: 3692, x: 412, y: 503}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S3121421
- fixations:
  - {duration: 278, end_time: 318, start_time: 40, x: 199, y: 450}
  - {duration: 397, end_time: 756, start_time: 358, x: 612, y: 396}
  - {duration: 198, end_time: 1015, start_time: 816, x: 750, y: 198}
  - {duration: 238, end_time: 1293, start_time: 1054, x: 884, y: 56}
  - {duration: 377, end_time: 1691, start_time: 1313, x: 1079, y: 43}
  - {duration: 417, end_time: 2148, start_time: 1731, x: 1381, y: 105}
  - {duration: 477, end_time: 2685, start_time: 2208, x: 1294, y: 546}
  - {duration: 377, end_time: 3143, start_time: 2765, x: 1222, y: 655}
  - {duration: 119, end_time: 3302, start_time: 3182, x: 965, y: 828}
  - {duration: 318, end_time: 3660, start_time: 3342, x: 956, y: 830}
  - {duration: 238, end_time: 3938, start_time: 3700, x: 713, y: 773}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S4120113
- fixations:
  - {duration: 258, end_time: 270, start_time: 11, x: 1007, y: 606}
  - {duration: 238, end_time: 528, start_time: 290, x: 930, y: 580}
  - {duration: 218, end_time: 767, start_time: 548, x: 876, y: 522}
  - {duration: 238, end_time: 1026, start_time: 787, x: 801, y: 390}
  - {duration: 159, end_time: 1224, start_time: 1065, x: 968, y: 319}
  - {duration: 298, end_time: 1582, start_time: 1284, x: 1288, y: 368}
  - {duration: 218, end_time: 1841, start_time: 1622, x: 1110, y: 617}
  - {duration: 198, end_time: 2239, start_time: 2040, x: 804, y: 627}
  - {duration: 377, end_time: 2756, start_time: 2378, x: 1069, y: 767}
  - {duration: 457, end_time: 3392, start_time: 2935, x: 820, y: 388}
  - {duration: 338, end_time: 3790, start_time: 3452, x: 1202, y: 609}
  - {duration: 178, end_time: 3989, start_time: 3810, x: 1053, y: 642}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S5121332
- fixations:
  - {duration: 537, end_time: 546, start_time: 9, x: 1012, y: 617}
  - {duration: 119, end_time: 745, start_time: 625, x: 791, y: 567}
  - {duration: 119, end_time: 943, start_time: 824, x: 703, y: 504}
  - {duration: 99, end_time: 1063, start_time: 963, x: 692, y: 471}
  - {duration: 99, end_time: 1282, start_time: 1182, x: 586, y: 692}
  - {duration: 119, end_time: 1421, start_time: 1301, x: 690, y: 381}
  - {duration: 218, end_time: 1660, start_time: 1441, x: 720, y: 379}
  - {duration: 377, end_time: 2077, start_time: 1699, x: 448, y: 279}
  - {duration: 159, end_time: 2256, start_time: 2097, x: 701, y: 327}
  - {duration: 178, end_time: 2594, start_time: 2415, x: 1025, y: 218}
  - {duration: 119, end_time: 2793, start_time: 2674, x: 1219, y: 338}
  - {duration: 397, end_time: 3310, start_time: 2913, x: 1467, y: 609}
  - {duration: 636, end_time: 3987, start_time: 3350, x: 1257, y: 670}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S6124332
- fixations:
  - {duration: 357, end_time: 376, start_time: 18, x: 827, y: 522}
  - {duration: 198, end_time: 595, start_time: 396, x: 963, y: 522}
  - {duration: 198, end_time: 814, start_time: 615, x: 1158, y: 563}
  - {duration: 357, end_time: 1191, start_time: 833, x: 1135, y: 771}
  - {duration: 298, end_time: 1530, start_time: 1231, x: 1235, y: 634}
  - {duration: 139, end_time: 1689, start_time: 1550, x: 1277, y: 608}
  - {duration: 139, end_time: 1848, start_time: 1709, x: 1317, y: 651}
  - {duration: 397, end_time: 2265, start_time: 1868, x: 1419, y: 648}
  - {duration: 477, end_time: 2763, start_time: 2285, x: 1526, y: 672}
  - {duration: 198, end_time: 3001, start_time: 2802, x: 1383, y: 581}
  - {duration: 198, end_time: 3260, start_time: 3061, x: 1170, y: 255}
  - {duration: 178, end_time: 3459, start_time: 3280, x: 1006, y: 234}
  - {duration: 298, end_time: 3797, start_time: 3499, x: 687, y: 365}
  - {duration: 178, end_time: 3996, start_time: 3817, x: 606, y: 310}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S7121223
- fixations:
  - {duration: 556, end_time: 558, start_time: 2, x: 1099, y: 462}
  - {duration: 258, end_time: 857, start_time: 598, x: 1051, y: 497}
  - {duration: 218, end_time: 1374, start_time: 1155, x: 1129, y: 604}
  - {duration: 238, end_time: 1632, start_time: 1394, x: 1294, y: 575}
  - {duration: 198, end_time: 1990, start_time: 1792, x: 764, y: 304}
  - {duration: 139, end_time: 2150, start_time: 2010, x: 700, y: 336}
  - {duration: 258, end_time: 2448, start_time: 2189, x: 461, y: 507}
  - {duration: 159, end_time: 2647, start_time: 2488, x: 644, y: 474}
  - {duration: 218, end_time: 2886, start_time: 2667, x: 839, y: 730}
  - {duration: 159, end_time: 3124, start_time: 2965, x: 820, y: 379}
  - {duration: 536, end_time: 3681, start_time: 3144, x: 783, y: 371}
  - {duration: 338, end_time: 4039, start_time: 3701, x: 774, y: 340}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S8119532
- fixations:
  - {duration: 159, end_time: 1678, start_time: 1519, x: 884, y: 445}
  - {duration: 576, end_time: 2274, start_time: 1698, x: 866, y: 438}
  - {duration: 1451, end_time: 3746, start_time: 2294, x: 791, y: 411}
  - {duration: 119, end_time: 4045, start_time: 3925, x: 617, y: 813}
  stimulus_name: Automne_En_France_Carr_1911
  subject_name: S9H29221
